Bug 168639 - Re: [PATCH] devel/py27-pythonbrew: update to 1.3
Summary: Re: [PATCH] devel/py27-pythonbrew: update to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-03 15:40 UTC by changlp
Modified: 2012-06-16 08:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description changlp 2012-06-03 15:40:10 UTC
 Thanks, please commit it.
 
 --=20
 Lung-Pin Chang =E5=BC=B5=E7=93=8F=E7=B9=BD
 
 Wireless Internet Laboratory & Computer Center
 Department of Computer Science
 National Chiao Tung University
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2012-06-09 09:26:03 UTC
State Changed
From-To: open->closed

Misfiled followup to ports/168573, already committed. 


Comment 2 Mark Linimon freebsd_committer freebsd_triage 2012-06-09 09:26:03 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs
Comment 3 dfilter service freebsd_committer 2012-06-16 07:56:44 UTC
cy          2012-06-16 06:56:30 UTC

  FreeBSD ports repository

  Modified files:
    mail/mutt-devel      Makefile 
  Log:
  Fix runtime when krb5 or heimdal from ports is used.
  
  PR:             ports/168639
  Approved by:    maintainer (implicit)
  
  Revision  Changes    Path
  1.329     +6 -5      ports/mail/mutt-devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"